header .ast-builder-grid-row {
	overflow-wrap: normal;
}
a {
  text-decoration: none!important;
} 
.gform-theme--foundation .gform_fields {
	row-gap: 20px;
}
.gform_button.button {
	border-color: var(--ast-global-color-0)!important;
    background-color: var(--ast-global-color-0)!important;
    border-radius: 8px!important;
    padding: 15px 32px!important;
font-size: 1.125rem!important;
    
} 
.gform_button.button:hover {
	border-color: var(--ast-global-color-1)!important;
    background-color: var(--ast-global-color-1)!important;
}
p.gform_required_legend {
    display: none;
}
.gform_confirmation_message {
    border: 1px solid green !important;
    padding: 7px !important;
    text-align: center !important;
    color: green !important;
    border-radius: 7px !important;
}
.gform-theme--foundation .gfield textarea.large {
    min-block-size: 10rem !important;
}
@media (max-width: 1199px) and (min-width: 922px){
    .ast-builder-menu-1 .menu-item > .menu-link {
        padding-left: 9px !important;
        padding-right: 9px !important;
        font-size: 14px !important;
    }
}
.site-header-primary-section-left-center.site-header-section.ast-flex.ast-grid-left-center-section {
    display: none !important;
}
